> ## Documentation Index
> Fetch the complete documentation index at: https://docs.odin.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Post authrefresh



## OpenAPI

````yaml post /auth/refresh
openapi: 3.0.0
info:
  title: Odin API
  description: The Odin API documentation
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /auth/refresh:
    post:
      tags:
        - Auth
      operationId: AuthController_refreshAuth
      parameters: []
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthJwtResponse'
components:
  schemas:
    AuthJwtResponse:
      type: object
      properties:
        token:
          type: string
      required:
        - token

````